Bug 991955 - acheck-rules: FTBFS in rawhide
acheck-rules: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: acheck-rules (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:00 EDT by Dennis Gilmore
Modified: 2013-08-08 00:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 00:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:00:25 EDT
Your package acheck-rules failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5696069

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6069/5696069/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6069/5696069/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6069/5696069/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-08-06 22:37:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Christopher Meng 2013-08-08 00:11:19 EDT
Retired.

Note You need to log in before you can comment on or make changes to this bug.